Skip to main content

DDB Verification operation on Storage pool

API to run DDB verification jobs on SIDB Stores associated storage pool

Path Parameters
  • storagePoolId int32 required

    Id of the Storage Pool

Query Parameters
  • DDBVerificationLevel string required

    Possible values: [QUICK_DDB_VERIFICATION, DDB_AND_DATA_VERIFICATION]

    Deduplication Database and Disk Data Verification Level

  • BackupLevel string required

    Possible values: [FULL, INCREMENTAL]

    Backup level for DDB verification job

Request Body
  • selVerfInput object

    Selective DDB verification options

  • inputType string

    Possible values: [HSX_SYSTEM_DETECTED_CHUNKS, CUSTOM_CHUNKS]

    Source of the chunk list for verification

  • mediaAgents object[]

    List of Media Agents selected as source reader mediaAgents

  • id int32
  • name string
  • clientGroups object[]

    List of clients selected as source reader clients

  • id int32
  • name string
Responses

OK


Schema
  • jobInfoList object[]
  • jobIds int64[]

    List of JobIds

  • storeId int32

    Id of the DDB store

  • storeName string

    Name of the DDB store

  • error object
  • errorMessage string
  • errorCode int32
  • error object
  • errorMessage string
  • errorCode int32
Loading...